سؤال كيفية استخدام صفحة ويب تتطلب مشغل فلاش 11.6؟ [مكرر]


هذا السؤال لديه بالفعل إجابة هنا:

أرغب في زيارة صفحة ويب تتطلب مشغل فلاش 11.6 ، ولكنني أقوم بزيارة صفحة تنزيل أدوبي فلاش بلايرويخبروننا.

ملحوظة: Flash Player 11.2 هو آخر إصدار معتمد من Flash Player لنظام التشغيل Linux. ستواصل Adobe توفير تحديثات الأمان.

هل يعرف أي شخص طريقة لزيارة موقع ويب بهذه القيود؟


4
2017-09-10 13:48


الأصل


هل يمكنك تقديم رابط لموقع الويب هذا الذي تحاول زيارته؟ - Svyatoslav
بالتأكيد ، هذا واحد: lyricalgame.com/lyrics_editor - Castiblanco
قراءة هذه المقالة لمزيد من التفاصيل - تفسير مفيد للغاية. askubuntu.com/questions/172783/... - Svyatoslav


الأجوبة:


بحسب ال أدوبي فلاش لاعب عن الصفحة، يتوفر الإصدار 11.8 لمتصفح Chrome على نظام التشغيل Linux. يجب عليك بالتالي تثبيت Chrome والوصول إلى مركز تحميل اللاعبين مع ذلك.


4
2017-09-10 14:08



عظيم ، سأحاول ذلك. - Svyatoslav
لتثبيت مشغل الفلفل فلاش الخوض في webupd8.org/2013/04/install-pepper-flash-player-for.html - Svyatoslav
إنه يعمل بشكل رائع ، شكرا لك! - Svyatoslav